Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 08:16:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hello, I ordered today and processed for payment, I received a message from my bank account that it was paid, after a while I received message from centre point telling me it is not paid and I have to try again.
My order number is : 9413150981.
It is showing processing now 
So now I am confused and I dont want to receive the order and have to pay again.

Please advice and update the status.

Appreciating your efforts.

Thanks you

Dana https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5662011